uuid:
  -
    value: ae4a4ee5-c0a6-427a-87b8-2deb8f80b9a9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sun_sea_luxury_sh_145206274_luxury_yacht_sailing_at_mykonos_island.jpg
uri:
  -
    value: 'public://2019-11/sun_sea_luxury_sh_145206274_luxury_yacht_sailing_at_mykonos_island.jpg'
    url: /sites/default/files/2019-11/sun_sea_luxury_sh_145206274_luxury_yacht_sailing_at_mykonos_island.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 711554
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:26:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:26:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
